Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236800 - Need way to specify sound devices in XML format
Summary: Need way to specify sound devices in XML format
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 236799 245205
TreeView+ depends on / blocked
 
Reported: 2007-04-17 18:23 UTC by Daniel Berrange
Modified: 2018-04-11 10:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-04 11:33:55 UTC


Attachments (Terms of Use)

Description Daniel Berrange 2007-04-17 18:23:10 UTC
Description of problem:
Both QEMU & Xen Fullyvirt have support for emulating sound hardware. A way is
needed to specify addition of sound devices in the libvirt XML format when
creating guests.

Version-Release number of selected component (if applicable):


How reproducible:
N/a

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Bug Zapper 2008-05-14 02:46:29 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Daniel Berrange 2008-11-04 11:33:55 UTC
Included in 0.4.5 libvirt


Note You need to log in before you can comment on or make changes to this bug.